<?php
$dalTablesenuc_descomplica = array();
$dalTablesenuc_descomplica["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_descomplica["cpf"] = array("type"=>200,"varname"=>"cpf");
$dalTablesenuc_descomplica["id_aluno"] = array("type"=>3,"varname"=>"id_aluno");
$dalTablesenuc_descomplica["login"] = array("type"=>200,"varname"=>"login");
$dalTablesenuc_descomplica["id_nucleo"] = array("type"=>3,"varname"=>"id_nucleo");
$dalTablesenuc_descomplica["id_regional"] = array("type"=>3,"varname"=>"id_regional");
$dalTablesenuc_descomplica["operador"] = array("type"=>3,"varname"=>"operador");
$dalTablesenuc_descomplica["data"] = array("type"=>135,"varname"=>"data");
	$dalTablesenuc_descomplica["id"]["key"]=true;
$dal_info["senuc_descomplica"]=&$dalTablesenuc_descomplica;

?>